- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::Process::IdImp Class Reference

A private implementation class used by G::Process. More...

## Public Attributes
pid_t | m_pid

## Detailed Description

A private implementation class used by G::Process.

Definition at line 44 of file gprocess_unix.cpp.

## Member Data Documentation

pid_t G::Process::IdImp::m_pid

Definition at line 47 of file gprocess_unix.cpp.

The documentation for this class was generated from the following file:

- gprocess_unix.cpp